﻿#masthead_ads {
	width: 995px;
	background-color: #000066;
	color: #000066; /* background-image: url('http://www.outlook-tips.net/css/quabkgnd.gif'); */
	text-align: center;
}

#google_ad {
	width: 140px;
	height: 600px;
	float: right;
	padding-left: 5px;
}

span.left_ad {

}

span.center_ad {

}


span.right_ad {

}

